## haskell-base-compat-batteries 0.10.1

=== debian/changelog ===
haskell-base-compat-batteries (0.10.1-1) unstable; urgency=low

  * Initial release (Closes: #911537)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 21 Oct 2018 19:36:03 +0300
