## haskell-base-compat-batteries 0.10.5

=== debian/changelog ===
haskell-base-compat-batteries (0.10.5-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 22:33:37 +0200

haskell-base-compat-batteries (0.10.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 21:44:13 -0400
