=== debian/control ===
--- 
+++ 
@@ -9,15 +9,19 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-base-compat-dev (>= 0.10.1),
- libghc-base-compat-dev (<< 0.11),
+ libghc-base-compat-dev (>= 0.10.5),
+ libghc-base-compat-dev (<< 0.10.6),
  libghc-base-compat-prof,
+ libghc-contravariant-dev (>= 1.5),
+ libghc-contravariant-dev (<< 1.6),
+ libghc-contravariant-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
  libghc-hspec-dev (>= 1.8),
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
+ libghc-contravariant-doc,
 Standards-Version: 4.2.1
 Homepage: https://hackage.haskell.org/package/base-compat-batteries
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-base-compat-batteries
