## haskell-base-compat-batteries 0.11.1

=== debian/changelog ===
haskell-base-compat-batteries (0.11.1-3build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:21:41 +0000

haskell-base-compat-batteries (0.11.1-3build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 12:29:36 +0200

haskell-base-compat-batteries (0.11.1-3) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 16:27:56 -0400

haskell-base-compat-batteries (0.11.1-2) unstable; urgency=medium

  * Disable testsuite to avoid QuickCheck dependency loop.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 15:29:46 -0400

haskell-base-compat-batteries (0.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:37:32 -0700
