=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-base-compat-batteries
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
@@ -9,20 +10,16 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.10.6),
+ libghc-base-compat-dev (>= 0.11.1),
+ libghc-base-compat-dev (<< 0.11.2),
  libghc-base-compat-prof,
  libghc-contravariant-dev (>= 1.5),
  libghc-contravariant-dev (<< 1.6),
  libghc-contravariant-prof,
- libghc-quickcheck2-dev,
- libghc-quickcheck2-prof,
- libghc-hspec-dev (>= 1.8),
- libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
  libghc-contravariant-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://hackage.haskell.org/package/base-compat-batteries
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-base-compat-batteries
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-base-compat-batteries]
