## haskell-base-compat-batteries 0.11.2

=== debian/changelog ===
haskell-base-compat-batteries (0.11.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 14:40:37 -0400
