=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-base-compat-batteries
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
@@ -10,8 +9,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-base-compat-dev (>= 0.11.1),
- libghc-base-compat-dev (<< 0.11.2),
+ libghc-base-compat-dev (>= 0.11.2),
+ libghc-base-compat-dev (<< 0.11.3),
  libghc-base-compat-prof,
  libghc-contravariant-dev (>= 1.5),
  libghc-contravariant-dev (<< 1.6),
