## haskell-base-compat-batteries 0.12.3

=== debian/changelog ===
haskell-base-compat-batteries (0.12.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 29 Aug 2023 11:29:32 -0400
