=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-base-compat-dev (>= 0.11.2),
- libghc-base-compat-dev (<< 0.11.3),
+ libghc-base-compat-dev (>= 0.12.3),
+ libghc-base-compat-dev (<< 0.12.4),
  libghc-base-compat-prof,
  libghc-contravariant-dev (>= 1.5),
  libghc-contravariant-dev (<< 1.6),
@@ -18,7 +18,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
  libghc-contravariant-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/base-compat-batteries
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-base-compat-batteries
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-base-compat-batteries]
