## haskell-base-compat-batteries 0.13.1

=== debian/changelog ===
haskell-base-compat-batteries (0.13.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 20 Sep 2024 13:51:56 -0400
