=== debian/control ===
--- 
+++ 
@@ -9,16 +9,20 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-base-compat-dev (>= 0.12.3),
- libghc-base-compat-dev (<< 0.12.4),
+ libghc-onetuple-dev (>= 0.4),
+ libghc-onetuple-dev (<< 0.5),
+ libghc-onetuple-prof,
+ libghc-base-compat-dev (>= 0.13.1),
+ libghc-base-compat-dev (<< 0.13.2),
  libghc-base-compat-prof,
- libghc-contravariant-dev (>= 1.5),
- libghc-contravariant-dev (<< 1.6),
- libghc-contravariant-prof,
+ libghc-foldable1-classes-compat-dev (>= 0.1),
+ libghc-foldable1-classes-compat-dev (<< 0.2),
+ libghc-foldable1-classes-compat-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-onetuple-doc,
  libghc-base-compat-doc,
- libghc-contravariant-doc,
-Standards-Version: 4.6.2
+ libghc-foldable1-classes-compat-doc,
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/base-compat-batteries
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-base-compat-batteries
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-base-compat-batteries]
