## haskell-base-compat-batteries 0.14.1

=== debian/changelog ===
haskell-base-compat-batteries (0.14.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 19:55:11 -0500
