=== debian/control ===
--- 
+++ 
@@ -4,25 +4,23 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.9),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
  libghc-onetuple-dev (>= 0.4),
  libghc-onetuple-dev (<< 0.5),
  libghc-onetuple-prof,
- libghc-base-compat-dev (>= 0.13.1),
- libghc-base-compat-dev (<< 0.13.2),
+ libghc-base-compat-dev (>= 0.14.1),
+ libghc-base-compat-dev (<< 0.14.2),
  libghc-base-compat-prof,
- libghc-foldable1-classes-compat-dev (>= 0.1),
- libghc-foldable1-classes-compat-dev (<< 0.2),
- libghc-foldable1-classes-compat-prof,
+ libghc-hspec-dev (>= 1.8) <!nocheck>,
+ libghc-quickcheck2-dev <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-onetuple-doc,
  libghc-base-compat-doc,
- libghc-foldable1-classes-compat-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://hackage.haskell.org/package/base-compat-batteries
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-base-compat-batteries
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-base-compat-batteries]
