=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL = C.UTF-8
export DEB_ENABLE_TESTS = yes

%:
	dh $@
